body {
	overflow-x: hidden;
	font-family: 'opensansregular';
	background: url(../images/pattern.png) repeat !important;
}
a, a:hover, a:focus, a:active, a.active {
	outline: 0
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
.navbar-default {
	background-color: #222;
	border-color: transparent
}
.navbar-default .navbar-brand {
	padding-top: 0;
	margin: 0 !important;
}
.navbar-brand {
	padding: 0!important
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:active, .navbar-default .navbar-brand.active {
	color: #fec503
}
.navbar-default .navbar-collapse {
	border-color: rgba(255,255,255,.02)
}
.navbar-default .navbar-toggle {
	background-color: #a2c350;
	border-color: #a2c350;
	margin-top: 00px !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #a2c350
}
.navbar-default .nav li a {
	color: #000;
}
.navbar-nav > li {
	line-height: 35px !important;
	color: #dda703;
	font-size: 15px;
	margin: 0 5px !important;
}
.navbar-nav > li > a {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	line-height: 35px !important;
}
.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
	color: #7ba417;
	outline: 0
}
.navbar-default .navbar-nav>.active>a {
	border-radius: 0;
	color: #fff;
	background-color: #7ba417;
}
.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #7ba417
}
.txt-aligncenter {
	text-align: center;
}
.txt-alignleft {
	text-align: left;
}
.txt-alignright {
	text-align: right;
}
.topwrap {
	border-bottom: 1px solid #d7d7d7;
	padding: 3px 0;
	background: #fff;
}
.topwrap .topcart {
	font-size: 12px;
	line-height: 32px;
}
.topwrap .topcart a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
.topwrap .topcart a:hover, .topwrap .topcart a:focus {
	text-decoration: none;
	color: #a2c350;
}
.topwrap .topcart i {
	margin: 0 4px;
}
.logo img {
	max-width: 100%;
	transform: scale(1, 1);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
}
.logo img:hover {
	position: relative;
	transform: scale(1.02, 1.03);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
	z-index: 9;
}
.affix {
	top: 0;
	width: 100%;
	margin: 0;
	padding: 0px;
	z-index: 999;
	background: #fff;
}
.affix .logo {
	text-align: left;
}
.affix .logo img {
	max-width: 35%;
}
.affix .topright {
	margin: 0;
}
.menutxt {
	float: left;
	height: 36px;
	padding: 0px 0 0 18px;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 39px;
	display: none;
	color: #000;
	font-family: 'latobold';
}
.navbar-toggle {
	padding: 4px 7px !important;
	margin-top: 5px !important;
}
.icon-bar {
	background: #fff !important;
}
.icon-bar:hover {
	background: #999 !important;
}
.navbar {
	background: none !important;
	border: none !important;
	margin: 0 !important;
	min-height: inherit !important;
}
.navbar-nav {
	margin: 0 !important;
}
.navbar-header {
	padding: 0 0px;
	margin: -52px 0 0;
	color: #000 !important;
}
ul.navbar-nav {
	list-style: none;
	background: none !important;
	border: none !important;
}
ul.navbar-nav li {
}
ul.navbar-nav li a.menulink {
	font-size: 14px;
	color: #1f1f1f;
	line-height: 28px !important;
	margin: 0 0;
	text-decoration: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
	padding: 0 17px;
}
ul.navbar-nav li a.menulink:hover {
	color: #7ba417;
	text-decoration: none;
}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus {
	font-size: 14px;
	color: #7ba417 !important;
	line-height: 28px !important;
	margin: 0;
	text-decoration: none;
	padding: 0 17px;
}
a.last {
	border-radius: 3px;
	background: #7ba417 !important;
	color: #fff !important;
}
.innertop {
	padding: 10px 0;
	background: #fff;
}
section {
	padding: 20px 0;
}
.bodywrap {
	margin: 0px 0 0;
}
.mainbanner {
	position: relative;
	z-index: 99;
	height: 420px;
	overflow: hidden;
}
.mainbanner img {
	min-height: 420px !important;
	width: 100%;
}
.scroll-down {
	position: absolute;
	color: #fff;
	z-index: 999;
	bottom: 62px;
	font-size: 25px;
	font-family: 'latobold';
	text-align: center;
	width: 100%
}
.img-holder {
}
.img-holder img {
	max-width: 100%;
}
.page-title {
	color: #000000;
	font-family: 'Conv_ROCK_0';
	font-size: 36px;
	font-weight: normal;
	margin: 0 0 12px !important;
}
.page-title2 {
	color: #000000;
	font-family: 'Conv_ROCK_0';
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 15px !important;
}
.page-title3 {
	color: #000000;
	font-family: 'Conv_ROCK_0';
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 25px !important;
}
.page-title4 {
	color: #7ba417;
	font-family: 'Conv_ROCK_0';
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 25px !important;
}
.hr {
	margin: 0 auto 15px;
	width: 7%;
	height: 7px;
	background: #b1b1b1;
}
.wrap {
	border-bottom: 1px solid #c0c0c0;
}
.contentbox {
	background: #fff;
	margin: 0 0 30px;
	border: 3px solid #fff;
}
.contentbox a:hover, .contentbox a:focus {
	text-decoration: none;
}
.contentbox:hover {
	-webkit-box-shadow: 0px 0px 24px -13px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 24px -13px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 24px -13px rgba(0,0,0,0.8);
	border: 3px solid #ffbe19;
}
.contentbox .imgbox {
	height: 300px;
	position: relative;
}
.contentbox .imgbox .locate-title {
	background: url(../images/title-bg.png) repeat-x bottom;
	position: absolute;
	bottom: 0;
	z-index: 99;
	width: 100%;
	padding: 44px 18px 0px;
	line-height: 20px;
	height: 94px;
	color: #fff;
	font-size: 13px;
}
.contentbox .imgbox .locate-title i {
	font-size: 24px;
	margin: 5px 5px;
}
.contentbox .innercontent {
	padding: 10px 20px 15px;
	line-height: 24px;
}
.contentbox .venue-title {
	line-height: 20px;
	height: 45px;
	color: #000;
	font-size: 13px;
}
.contentbox .venue-title i {
	font-size: 15px;
}
.contentbox .innercontent .title {
	font-size: 17px;
	color: #010101;
	font-family: 'latobold';
	margin: 0 0 12px;
	height: 32px;
	line-height: 20px;
}
.contentbox .innercontent .title a, .contentbox .innercontent .title a:hover, .contentbox .innercontent .title a:focus {
	color: #010101;
}
.contentbox .innercontent .title2 {
	font-size: 12px;
	color: #878686;
	margin: 0 0 3px;
	text-transform: uppercase;
    min-height: 50px;
}
.contentbox .innercontent .title3 {
	font-size: 14px;
	color: #333333;
}
.contentbox .innercontent .title4 {
	font-size: 20px;
	color: #010101;
	font-family: 'latobold';
}
.contentbox .innercontent .morebtn {
	margin: 18px 0 0;
}
.contentbox .innercontent .morebtn a {
	padding: 6px 15px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-family: 'latobold';
	background: #606060;
}
.contentbox .innercontent .morebtn a:hover, .contentbox .innercontent .morebtn a:focus {
	color: #fff;
	text-decoration: none;
	background: rgba(163,195,80,1);
	background: -moz-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(163,195,80,1)), color-stop(100%, rgba(124,154,49,1)));
	background: -webkit-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -o-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -ms-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: linear-gradient(to bottom, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3c350', endColorstr='#7c9a31', GradientType=0 );
}
.contentbox .innercontent .morebtn2 {
	margin: 18px 0 0;
}
.contentbox .innercontent .morebtn2 span {
	padding: 6px 15px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-family: 'latobold';
	background: #606060;
}
.contentbox .innercontent .morebtn2 span:hover, .contentbox .innercontent .morebtn2 span:focus {
	color: #fff;
	text-decoration: none;
	background: rgba(163,195,80,1);
	background: -moz-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(163,195,80,1)), color-stop(100%, rgba(124,154,49,1)));
	background: -webkit-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -o-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -ms-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: linear-gradient(to bottom, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3c350', endColorstr='#7c9a31', GradientType=0 );
}
.contentbox .innercontent .form-control {
	border-radius: 0 !important;
	height: 45px;
	line-height: 45px;
	border: 1px solid #d6d6d6;
	background: #f8f8f8;
	color: #000;
	font-size: 16px;
}
.contentbox .innercontent .form-control:focus {
	border: 1px solid #9cc646;
	box-shadow: none !important;
}
.submit-btn {
	background: #8faf41;
	padding: 10px 25px;
	color: #fff;
	border: none;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.submit-btn:hover {
	background: #6a6a6a;
	color: #fff;
}
.submit-btn2 {
	background: #ff0000;
	padding: 10px 25px;
	color: #fff;
	border: none;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.submit-btn2:hover {
	background: #6a6a6a;
	color: #fff;
}
.contentbox .innercontent .form-group {
	margin: 0 0 21px !important;
}
.viewall {
	margin: 00px 0 10px;
}
.viewall a {
	padding: 8px 59px;
	border-radius: 4px;
	color: #fff;
	font-size: 20px;
	font-family: 'latobold';
	background: rgba(163,195,80,1);
	background: -moz-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(163,195,80,1)), color-stop(100%, rgba(124,154,49,1)));
	background: -webkit-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -o-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -ms-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: linear-gradient(to bottom, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3c350', endColorstr='#7c9a31', GradientType=0 );
	text-transform: uppercase;
}
.viewall a:hover, .viewall a:focus {
	color: #fff;
	text-decoration: none;
	background: #678224;
}
.part-wrap {
	background: #eeeeee;
	padding: 40px 0;
}
.part-wrap .imgholder {
	background: #fff;
	padding: 4px;
	text-align: center;
}
.part-wrap .imgholder img {
	height: 100px;
}
.wrap9 {
	background: #2b2b2b;
	color: #d1d1d1;
	font-size: 12px;
	line-height: 24px;
}
.footercontent {
	padding: 35px 0 25px;
}
.footercontent .title {
	color: #fff;
	font-family: 'Conv_ROCK_0';
	font-size: 22px;
	margin: 15px 0 18px;
}
.footercontent ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.footercontent ul li {
	line-height: 28px;
}
.footercontent ul li a {
	color: #fff;
}
.footercontent ul li a:hover, .footercontent ul li a:focus {
	color: #fff;
}
.newsletter {
	background: #3e3d3d !important;
	height: 38px !important;
	line-height: 38px !important;
	color: #fff !important;
	font-size: 14px !important;
	border: none !important;
	border-radius: 0 !important;
}
.newsletter-btn {
	background: #85a438;
	color: #fff;
	font-size: 14px;
	padding: 8px 25px;
	color: #fff;
	text-align: center;
	border: none;
}
.newsletter-btn:hover, .newsletter-btn:focus {
	background: #fff;
	color: #000;
}
.footer {
	padding: 15px 0;
	border-top: 1px solid #777777;
	text-transform: uppercase;
}
.footer .socials img {
	margin: 0 5px;
}
.footer a, .footer a:hover, .footer a:focus {
	color: #fff;
}
.stick-lbl-new {
	background: transparent url(../images/stick-lbl2.png) no-repeat;
	border: none;
	width: 83px;
	height: 83px;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.expired {
	background-position: 0 0
}
.new-event {
	background-position: -83px 0
}
.new-movie {
	background-position: -167px 0
}
.today {
	background-position: -256px 0
}
.stick-lbl {
	background: transparent url(../images/stick-lbl.png) no-repeat;
	border: none;
	width: 83px;
	height: 83px;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.sold-out {
	background-position: 0 0
}
.cancelled {
	background-position: -84px 0
}
.upcoming {
	background-position: -167px 0
}
.wrap2 {
	background: #fff;
}
.sep {
	padding: 6px 5px;
	border-bottom: 1px solid #d4d4d4;
}
.sep a:hover {
	text-decoration: none;
}
.sep:hover {
	background: #f6f6f6;
}
.sep .iconhld {
	color: #151515;
	font-size: 19px;
}
.sep .txt1 {
	font-size: 13px;
	margin: 0 0 4px;
	color: #151515;
}
.sep .txt2 {
	font-size: 11px;
	margin: 0 0 4px;
	color: #9d9d9d;
}
.sep .txt3 {
	font-size: 12px;
	margin: 5px 0 0px;
	color: #151515;
	text-align: right;
}
.txt4 {
	font-size: 15px;
	margin: 5px 0 10px;
	color: #161616;
	font-family: 'latobold';
}
.txt5 {
	font-size: 15px;
	margin: 5px 0 10px;
	color: #FF0000;
	font-family: 'latobold';
}
.txt6 {
	font-size: 15px;
	margin: 5px 0 0px;
}
.sep .txt7 {
	font-size: 13px;
	margin: 0 0 4px;
	color: #151515;
	min-height: 38px;
}
.bodycontent {
	padding: 30px 0;
	line-height: 30px;
}
.top-right {
	margin: 5px 0 0;
}
.divsep {
	margin: 0 0 30px;
}
.ad {
	margin: 45px 0 0;
	background: url(../images/shadow.jpg) no-repeat bottom center;
	padding: 0 0 8px;
}
.ad img {
	border-radius: 4px;
	width: 100%;
}
.events-details {
	margin: 0 0 35px;
	font-size: 16px;
}
.events-details i {
	font-size: 22px;
	color: #000;
	margin: 0 10px 0 0;
}
.divsep2 {
	padding: 12px 0;
	font-size: 15px;
	border-bottom: 1px dotted #CCC;
	line-height: 35px;
}
.divsep2 th {
	font-weight: normal !important;
}
.divsep2 label {
	font-weight: normal;
	color: #333;
}
.divsep2 .soldout {
	line-height: 45px;
	background: #c1c1c1;
	font-size: 15px;
	text-align: center;
	display: block;
	color: #000;
}
.divsep2 a.buynow {
	line-height: 45px;
	background: #90b042;
	font-size: 15px;
	text-align: center;
	color: #fff;
	display: block;
}
.divsep2 a.buynow:hover, .divsep2 a.buynow:focus {
	background: #686868;
	color: #fff;
	text-decoration: none;
}
.divsep2 a.buynow2 {
	line-height: 45px;
	background: #FF0000;
	font-size: 15px;
	text-align: center;
	color: #fff;
	display: block;
}
.divsep2 td {
	border: none !important;
	padding: 8px 10px !important;
	line-height: 45px !important;
}
.divsep2 a.buynow2:hover, .divsep2 a.buynow2:focus {
	background: #686868;
	color: #fff;
	text-decoration: none;
}
.divsep3 {
	font-size: 16px;
	font-family: 'latobold';
	color: #333;
	border-bottom: 1px dotted #f4f4f4;
	line-height: 25px;
	padding: 4px;
}
.righttitle {
	color: #000;
	font-size: 17px;
	text-align: center;
	margin: 0 0 25px;
	font-family: 'latobold';
}
.rightimg img {
	margin: 10px;
	height: 40px;
}
.eventsinfobox {
	margin: 30px 0 0;
}
.modal-body {
	background: #f6f6f6;
	padding: 15px 19px !important;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	font-family: 'opensansregular' !important;
}
.modal-body .form-control {
	font-size: 13px !important;
	font-family: 'opensansregular';
}
a.remove {
	background: #01090c url("../images/remove.png") repeat scroll 0 0;
	border-radius: 100px;
	border-style: solid;
	border-width: 1px;
	display: block;
	height: 18px;
	margin: 10px;
	padding-left: 0 !important;
	text-indent: -9999px;
	width: 18px;
}
.table-responsive a {
	color: #f76301;
}
.table-responsive em {
	color: #999;
}
.cart-heading {
	background-color: #333333;
	color: #fff;
	font-family: 'latobold';
	font-size: 16px;
	line-height: 35px;
	padding: 0 0 0 15px;
}
.cart {
	background-color: #ffffff;
	border: 1px solid #efefef;
	border-radius: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	margin-bottom: 20px;
}
.cart-body {
	padding: 15px;
}
.seatinfo {
	color: #666;
	font-size: 13px;
	line-height: 22px;
}
.titleholder {
	background: #7ba417;
	padding: 10px 0px;
	color: #fff;
	font-family: 'latobold';
	font-size: 18px;
	line-height: 20px;
}
.total-amt {
	font-family: 'latobold';
	font-size: 26px;
	color: #000;
	margin: 10px 0;
	font-family: 'Conv_ROCK_0';
}
.paybtn {
	margin: 18px 0 0;
}
.paybtn a {
	padding: 8px 15px;
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-family: 'Conv_ROCK_0';
	background: #606060;
	display: block;
}
.paybtn a:hover, .paybtn a:focus {
	color: #fff;
	text-decoration: none;
	background: rgba(163,195,80,1);
	background: -moz-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(163,195,80,1)), color-stop(100%, rgba(124,154,49,1)));
	background: -webkit-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -o-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: -ms-linear-gradient(top, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
	background: linear-gradient(to bottom, rgba(163,195,80,1) 0%, rgba(124,154,49,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3c350', endColorstr='#7c9a31', GradientType=0 );
}
.form-horizontal label {
	font-weight: normal;
}
.form-horizontal .control-label span {
	color: #d82d2d;
}
/*seat plan */

div.seatplan {
	-moz-user-select: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
	/*width:100% !important;*/

	overflow: auto;
}
div.seatplan > div {
	clear: both;
}
div#sp1, div#sp2, div#sp3, div#sp4, div#sp5 {
	width: 589px !important;
}
ul.r {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
ul.r li {
	/*    color: #fff !important; */



	cursor: pointer !important;
	float: left !important;
	font-size: 10px !important;
	height: 24px !important;
	line-height: 24px !important;
	padding: 0px !important;
	text-align: center !important;
	width: 22px !important;
 line-height:normal !important !important;
	list-style-position: inherit !important;
	list-style-type: inherit !important;
	margin: inherit !important;
	/*  margin: 0px 2px 3px !important;*/

	margin: 0px 0px 0px !important;
	font-weight: bold;
	font-family: arial;
	/* text-indent: -9999px;*/



	background: none !important;
}
.entry ul li:before {
	content: none !important;
}
ul.r li.ltr {
	background-color: #404040!important;
	color: #FFFFFF !important;
	cursor: default !important;
	font-weight: bold !important;
	list-style-position: inherit !important;
	list-style-type: inherit !important;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-indent: 0px;
}
ul.r li.b {
	background: url(../images/other-cart.png) no-repeat !important;
	cursor: default !important;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
ul.r li.h {
	background: none repeat scroll 0 0 transparent !important;
	cursor: default !important;
	outline: 1px solid transparent !important;
	width: 8px !important;
}
ul.r li.bl {
	background-color: #C0FFFF !important;
}
ul.r li.bol {
	font-weight: bold !important;
	color: #51020B !important;
	outline: none !important;
}
ul.r li.stall {
	background: none repeat scroll 0 0 transparent !important;
	outline: none !important;
}
ul.r li.s {
	background: none repeat scroll 0 0 transparent !important;
	color: black !important;
	outline: none !important;
	font-size: 25px !important;
	margin: 24px 0 0 !important;
	height: 48px !important;
	color: #848383 !important;
	cursor: default !important;
	text-shadow: 2px 2px 2px;
 filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color=#D7D7D7);
}
ul.r li.l {
	background: none repeat scroll 0 0 transparent !important;
	color: Black !important;
	outline: none !important;
	font-size: 25px !important;
	margin: 24px 0 0 !important;
	height: 48px !important;
	color: #848383 !important;
	cursor: default !important;
	text-shadow: 2px 2px 2px;
 filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color=#D7D7D7);
}
ul.r li.c {
	background: none repeat scroll 0 0 transparent !important;
	color: Black !important;
	outline: none !important;
	font-size: 25px !important;
	margin: 24px 0 0 !important;
	height: 48px !important;
	color: #848383 !important;
	cursor: default !important;
	text-shadow: 2px 2px 2px;
 filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color=#D7D7D7);
}
ul.r li.booked {
	background: #0078c9 !important;
	border: 1px solid #fff;
	color: #fff;
}
ul.r li.notbooked {
	-moz-border-radius: 2px;
	background: #CCC !important;
	border: 1px solid #fff !important;
	border-radius: 0px; /*text-indent: -9999px;*/
}
ul.r li.notbooked:hover {
	background: #5ea23e !important;
	color: #fff;
	-moz-border-radius: 2px;
	border-radius: 0px;
}
ul.r li.blocked {
	background: #66a748 !important;
	color: #fff !important;
	border: 1px solid #fff;
}
ul.r li.un {
	background: #cd5b07 !important;
	color: #fff !important;
	border: 1px solid #fff;
}
ul.r li.soldout {
	background: #cd5b07 !important;
	color: #fff !important;
	border: 1px solid #fff;
}
.eventdetails {
	margin: 0;
}
.eventdetails ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.eventdetails ul li strong {
	font-size: 15px;
}
.eventdetails ul li {
	padding: 0 0 15px 0;
	margin: 0 0 15px;
	border-bottom: 1px solid #CCC;
	font-size: 13px;
	line-height: 24px;
}
.registerbox {
	background: #f8f8f8;
	border: 1px solid #d6d6d6;
	padding: 22px;
	margin: 0 0 25px;
}
.floatsep {
	float: left;
	width: 30%;
	padding: 0 10px;
}
.floatsep2 {
	float: left;
	width: 20%;
	padding: 0 10px;
}
.floatsep3 {
	float: left;
	width: 15%;
	padding: 0 10px;
}
.floatsep4 {
	float: left;
	width: 25%;
	padding: 0 10px;
}
.pricemble {
	display: none;
}
.loginbox {
	min-height: 340px;
}
.img-position {
	float: left;
	margin-right: 20px;
}
.fa-plus, .fa-minus {
	cursor: pointer;
}
.ban-wrap {
	background: url(../images/banner-bg.jpg) repeat;
	padding: 10px 0;
}
.sharebtn i {
	width: 35px;
	height: 35px;
	background: #3b5998;
	border-radius: 50%;
	line-height: 35px;
	text-align: center;
	color: #fff;
}
.sharebtn i:hover {
	background: #85a438;
	color: #fff;
}
.StripeElement {
	background-color: white;
	height: 40px;
	padding: 10px 12px;
	border-radius: 4px;
	border: 1px solid transparent;
	box-shadow: 0 1px 3px 0 #e6ebf1;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
}
.StripeElement--focus {
	box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
	border-color: #fa755a;
}
.StripeElement--webkit-autofill {
	background-color: #fefde5 !important;
}
.blink_me {
  animation: blinker 1s linear infinite;
  color:#F00;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
@-moz-keyframes heartbit {
 0% {
 -moz-transform: scale(0);
 opacity: 0.0;
}
 25% {
 -moz-transform: scale(0.1);
 opacity: 0.1;
}
 50% {
 -moz-transform: scale(0.5);
 opacity: 0.3;
}
 75% {
 -moz-transform: scale(0.8);
 opacity: 0.5;
}
 100% {
 -moz-transform: scale(1);
 opacity: 0.0;
}
}
@-webkit-keyframes heartbit {
 0% {
 -webkit-transform: scale(0);
 opacity: 0.0;
}
 25% {
 -webkit-transform: scale(0.1);
 opacity: 0.1;
}
 50% {
 -webkit-transform: scale(0.5);
 opacity: 0.3;
}
 75% {
 -webkit-transform: scale(0.8);
 opacity: 0.5;
}
 100% {
 -webkit-transform: scale(1);
 opacity: 0.0;
}
}

fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

    legend.scheduler-border {
        font-size: 1.2em !important;
        font-weight: bold !important;
        text-align: left !important;
        width:auto;
        padding:0 10px;
        border-bottom:none;
    }
